@charset "utf-8";
/*
 * BLOG で追加されるstylesheet
*/

/*ここは全体用環境の設定*/
/*=====================================
  メインコンテンツ設定
======================================*/
/*メインコンテンツ */
#home_main {
/*	background: #444;*/
	float: right;											/*右側に回り込み*/
	width: 74%; 										/*メインコンテンツ幅(古いブラウザ用)*/
	width : -webkit-calc(100% - 240px);		/*メインコンテンツ幅(先行実装ブラウザ用)*/
	width: calc(100% - 240px);					/*メインコンテンツ幅(100%-220px-20px)*/
	padding-bottom: 30px;						/*下パディング*/
}

/*新着記事一覧を包括するブロック --*/
#home_main .home_area {
    background: #555;
	/*border-bottom: 1px solid #ddd;*/
	margin-bottom: 24px;
	padding-bottom: 1px;
	overflow: hidden;
	width: 100%;
	border-radius: 10px;															/*角丸のサイズ*/
}

/*新着記事一覧 サムネイルボックス*/
#home_main .home_area .thumb_box {
	float: left;
	width: 22%; 										/*メインコンテンツ幅(古いブラウザ用)*/
	width : -webkit-calc(150px);					/*メインコンテンツ幅(先行実装ブラウザ用)*/
	width: calc(150px);								/*メインコンテンツ幅(100%-220px-20px)*/
}

/*新着記事一覧 サムネイルボックスのイメージ*/
#home_main .home_area .thumb_box img {
	width: 150px;
	height: 150px;
    margin: 0;
}

/*新着記事一覧 内容のボックス(日付/タイトル/カテゴリー)*/
#home_main .home_area .entry_box {
	float: right;
	width: 78%; 										/*メインコンテンツ幅(古いブラウザ用)*/
	width : -webkit-calc(100% - 160px);		/*メインコンテンツ幅(先行実装ブラウザ用)*/
	width: calc(100% - 160px);					/*メインコンテンツ幅(100%-220px-20px)*/
    height: 150px;
	overflow: auto;
	zoom: 1;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	position:relative;
}
#home_main .home_area .entry_box a {
	text-decoration: none ;
}

/*新着記事一覧 日付*/
#home_main .date_time {
	display: inline;
	font-size: 90%;
	text-align: left;
	text-decoration: none;
}

/*新着記事一覧 コメント数*/
#home_main .comment_count {
	display: inline;
	font-size: 90%;
	text-align: left;
	margin-left:20px;
}


/*新着記事一覧 タイトル*/
#home_main .new_entry_title {
	margin: 12px 12px 12px 12px;
	padding: 0px;
	font-size: 24px;
	line-height: 1.5;
}
/*カテゴリーの列挙*/
#home_main .eb_cat {
	font-size: 90%;
	padding: 5px 0 0 0;
}

/*カテゴリーの列挙 リンク*/
#home_main .eb_cat a {
	text-decoration: none;
	color: #aaa;
}

/*カテゴリーの列挙 マウスホバー*/
#home_main .eb_cat a:hover {
	color: #ff7ddf;
}

/*like-button */
.list-extension {
	width:100%;
}

.list_section {		/*section*/
	position:relative;
}
.list_ulike {
	position:absolute;
	right: 10px;
	bottom:0;
}
.list_ulike .wpulike {
	padding: 0;
	
}
.list_ulike .heart-svg {
	width:40px;
}

/*--------------------------------------
  カテゴリー・タグ
--------------------------------------*/
#cat_tag {
	margin: 48px 0;
	padding: 0 0 12px 0;
	text-align: left;
	word-break: keep-all;
	line-height: 1em;
}

#cat_tag a {
	color: #666;
	background-color: #fff;
	margin: 0 0.2em 0.5em 0;
	padding: 0.5em;
	border-radius: 5px;
	text-decoration: none;
	line-height: 1em;
	display: inline-block;
	border: 1px solid #888;
}

#cat_tag a:hover {
	color: #ff7ddf;
}

/*--------------------------------------
  記事内指定
--------------------------------------*/
#article_body {
	margin: 0 20px 0;
}

#article_body ul {
	list-style: url(images/checkmark.png) inside;
	margin-bottom: 24px;
}

#article_body ol {
	list-style: decimal inside;
	margin-bottom: 24px;
}

#article_body ul li,
#article_body ol li {
	margin: 0.8em 0;
	padding-left: 1em;
	text-indent: -1.5em;
	margin-left: 0.5em;
}

#article_body ul > ul,
#article_body ol > ol {
	margin: 0.8em 0 0 1em;
}

#article_body div {
/* 	max-width: 100%; */
}

#entry_body a {
	/*text-decoration: underline;*/
}

#entry_body dl {
	border: 1px solid #ddd;
	margin: 0 auto 24px;
	width: 80%;
	padding: 5%;
	border-radius: 5px;
}

#entry_body dt {
	margin: 1em 0 1em 0;
	padding: 0;
	font-weight: bold;
}

#entry_body dt:first-child {
	margin: 0 0 1em 0;
}

#article_body table {
	max-width: 100%;
	width: 100%;
	margin: 24px 0;
}

#article_body td,
#article_body th {
	padding: 3%;
}

#article_body th {
	background: #eee;
	font-weight: bold;
	text-align: center;
}

/*--------------------------------------
  記事内画像
--------------------------------------*/
#article_body img {
	margin-bottom: 24px;
}

/*--------------------------------------
  メタボックス
--------------------------------------*/
.meta_box {
	font-size: 80%;
	margin: 0 0 24px 0;
	padding: 3% 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#entry_body .meta_box p {
	margin: 0 0 0 10px;
}

/*--------------------------------------
  前の記事・次の記事
--------------------------------------*/
#page_pn {
	margin: 24px 0 20px 0;
}

/* dl#prenex {
	text-align: left;
	width: 90%;
	padding: 5%;
	margin: 0;
}

dl#prenex dt {
	background: none;
	padding: 0;
	margin: 0;
} */

/*--------------------------------------
  ページャー
--------------------------------------*/
.pager{
	text-align: center;
	display: table;
	width: 100%;
	table-layout: fixed;
}

.pager a {
	text-decoration: none;
	color: #444;
}

.pager .page-numbers{
	background: #fbfaf8;
	border:solid 1px #ddd;
	border-radius:5px;
	padding: 8px;
	margin: 0;
	display: table-cell;
	text-decoration: none;
}

.pager .current{
	background: #444;
	color: #fff;
	border: 0;
}

.pager a:hover {
	text-decoration: none;
	color: #ff7ddf;
	/*background: #ff7ddf;*/
}

/*--------------------------------------
  パンくず
--------------------------------------*/
.pankuzu {
	font-size: 13px;
	padding-bottom: 10px;
	color: #666;
	text-align: left;
}
#breadcrumb {
	clear: both;
}
#breadcrumb a {
	color: #b709ff;
}
#breadcrumb ol {
	margin-bottom: initial;
}
#breadcrumb ol li {
	margin-left:initial;
	padding:initial;
	display: inline;
	font-size: 13px;
}
#breadcrumb ol .bred_element:after {
	content: '>';
	padding: initial;
	margin: initial;
}
/*=====================================
  シングルページスライダー表示
======================================*/
/*slider (シングルページ)*/

#article-slider-single div {
	max-width: initial;
}
#article-slider-single img {
	max-width: initial;
}
.article-slider-container {
	display:none;
}
.article-slider-container.initialized {
  display:block;
}

.article-slider-single {
	padding: 10px;
	margin: 30px 0 30px 0;
	position: relative;
	z-index: 1;
	width: auto;
	height: auto;
	background: #eeeeee;
}
.article-slider-single a:hover {
	opacity: 1
}
.article-slider-single a:hover .article-slider-single-sharetext,
.article-slider-single a:hover .article-slider-single-share,
{
	opacity: .8
}
.article-slider-single-img, .article-slider-single-img-inner {
	display: block;
	margin-left: auto;
	margin-right: auto;
	background: #000;
}
.article-slider-single-img-inner {
	width: 660px;
	height: 440px;
}

.article-slider-single-img-inner.vertical {
	width: 440px;
	height: 660px;
}


.article-slider-single-share {
	margin: 0;
	width: 100%;
/* 	height: 85px; */
	height: auto;
	z-index: 1;
	position: relative;
	background:#000;
}
.article-slider-single-sharetext {
	display: block;
	color: #f471da;
	padding: 0;
	text-overflow: ellipsis;
	font-size: 120%;
	font-family: "Yu Gothic";
	line-height: 1.2em;
	padding-top:5px;
}

/*=====================================
  シングルページいいね!ボタン表示
======================================*/
.blog-main-ulike-btn {
	float: right;
}
.blog-main-ulike-btn:after
{
	content: "";
	display: block;
	clear: both
}


/*=====================================
  フロントサブコンテンツ設定
======================================*/
/*home_subコンテンツ */
#home_sub {
	float: left;											/*左側に回り込み*/
	width: 23%; 										/*サブコンテンツ幅(古いブラウザ用)*/
	width : -webkit-calc(220px);					/*サブコンテンツ幅(先行実装ブラウザ用)*/
	width: calc(220px);								/*サブコンテンツ幅(220px)*/
	padding-bottom: 30px;						/*下パディング*/
}

/*home_subコンテンツ内のh2タグ設定*/
#home_sub h2  {
	border: 1px solid #555;			/*枠線の幅、線種、色*/
	border-radius: 8px 8px 0 0;		/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/
	font-size: 100%;
	text-align: center;					/*文字をセンタリング*/
	padding: 10px 0px;					/*上下、左右への余白*/
	background-color: #111;			/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#222), to(#111));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#222, #111);		/*同上*/
	background-image: linear-gradient(#222, #111);					/*同上*/
}

/*=====================================
  新着記事表示の設定
======================================*/
/* 新着記事一覧ブロック設定*/
.new_posts{
	width: auto;											/*はば(auto)*/
	padding-bottom: 5px;								/*領域内の余白*/
	border: 1px solid #555;							/*枠線の幅、線種、色*/
	margin-bottom: 20px;								/*下余白*/
	border-radius: 0 0 10px 10px;					/*角丸のサイズ。左上・右上・右下・左下の順。*/
}

/* 新着記事一覧ブロックのタイトル設定*/
.new_posts_title {
	background-color: #dda0dd;					/*バックグラウンドカラー*/
	display: block;										/**/
	width: auto;											/**/
	text-align:center;									/*文字揃え(センタリング)*/
	border-radius: 10px 10px 0 0;					/*角丸のサイズ。左上・右上・右下・左下の順。*/
}

/*新着記事一覧　１件毎のブロック*/
.new_post {
	padding:5px 5px 0 5px;
	width: auto;
}

/*新着記事一覧　サムネイル表示ブロック*/
.new_post .new_post_thumb{
	float: left;
	width:	22%;
	width : -webkit-calc(50px); 
	width: calc(50px);
}

/*新着記事一覧　サムネイルimg表示ブロック*/
.new_post .new_post_thumb img{
	width: 40px;
	height: 40px;
}

/*新着記事一覧　タイトル表示ブロック*/
.new_post .new_post_title{
	float:right;
	width:	75%;
	width : -webkit-calc(100% - 50px);
	width: calc(100% - 50px);
	font-size: 12px;
	line-height: 1.2;
	padding-top: 5px;
	overflow: hidden;
}
.new_post .new_post_title a {
	text-decoration: none;
}


/*=====================================
  人気記事ランキングの設定
======================================*/
/* データがないときのメッセージ設定 */
.wpp-no-data {
}

/* UL - Popular Posts container styles */
.wpp-list {	
	border: 1px solid #555;							/*枠線の幅、線種、色*/
	padding-bottom: 5px;								/*領域内の余白*/
	counter-reset: wpp-ranking;						/*順位表示番号を初期化*/
	margin-bottom: 20px;								/*下マージン*/
	border-radius: 0 0 10px 10px;					/*角丸のサイズ。左上・右上・右下・左下の順。*/
}

.wpp-list a {	
	text-decoration: none;
}

.wpp_title {
	border-radius: 10px 10px 0 0;					/*角丸のサイズ。左上・右上・右下・左下の順。*/
	background-color: #dda0dd;					/*バックグラウンドカラー*/
	display: block;										/**/
	width: auto;											/**/
	text-align:center;									/*文字揃え(センタリング)*/
	border-radius: 10px 10px 0 0;					/*角丸のサイズ。左上・右上・右下・左下の順。*/
}


/* LI - Post container styles */
.wpp-list li {
    position: relative;
    list-style-type: none;
	overflow:hidden;
	float:none;
	clear:both;
	margin: 5px 5px 0 5px;
}

/*順位を表示する*/
.wpp-list li:before {
    content: counter(wpp-ranking, decimal);
    counter-increment: wpp-ranking;
    background: rgba(176, 09, 255, 0.5);
    color: #fff;
    font-size: 6px;
    line-height: 0.8;
    padding: 4px 4px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}	
	
/* Styles for the popular post in view */
.wpp-list li.current {
	background-color: #099
}

/* Thumbnail styles */
.wpp-thumbnail {
display:inline;
float:left;
margin:0 5px 0 0;
border:none;
}

/* Title styles */
.wpp-post-title {
display: block;
height: 40px;
font-size: 12px;
line-height: 1.2em;
padding-top: 2px 0 0;
overflow: hidden;
}

/*--------------------------------------
  コメント
--------------------------------------*/
/*コメントブロック全体のタイトル(H3)*/
h3#comments {
	color: 			#FFF;		/*文字色*/
	border: 			none;		/*外枠*/
	line-height: 	1.2;			/*改行幅*/
}

/*コメントブロック全体の設定*/
#comment_box {
	border-top:solid 1px #ddd;			/*外上線*/
	color: #FFF;								/*文字色*/
	text-align: left;							/*テキスト左詰め*/
	background-color: #000;				/*背景色*/
	padding: 5px;								/**/
	margin-bottom: 20px;					/*????????*/
}

/*コメントのリスト表示設定*/
#comment_box ol {
	list-style: 		none;		/*ナンバリングなし*/
}

/*コメントの子コメントブロックの設定(中に .comment-body)含む*/
.children {
	margin-left:	20px;		/*左マージン*/
	list-style: 		none;		/*ナンバリングなし*/
}

/*コメントのブロックの設定*/
.comment_body {
	border:solid 1px #b709ff;					/*外枠*/
	border-radius: 		10px;				/*角丸のサイズ*/
	padding: 				10px;				/**/
	margin-top: 			10px;				/**/
	background-color: 	#000;				/*背景色*/
	list-style: 				none;				/*ナンバリングなし*/
	position: 				relative;
}

/*コメントのヘッダー部分設定*/
.comment_header {
	position: 		relative;				/*ポジション*/
}

/*コメントアバター設定*/
.comment_header img {
	float:	 			left;					/*左フロート*/
	width: 			50px;				/*幅*/
	height: 			50px;				/*高さ*/
}

/*コメントの日付表示ブロック設定*/
.comment_meta {
	float: left;											/*左フロート*/
	width: auto;										/*幅*/
	width : -webkit-calc(100% - 50);			/*(先行実装ブラウザ用)*/
	width: calc(100% - 50px);					/*(100%-50px)*/
}
.comment_time {
	display:		 	block;				/*ブロックで表示*/
	font-size: 		70%;					/*文字サイズ*/
	color:			#900;				/*文字色*/
	padding-left: 	10px;				/*左パディング*/
}

/*コメント表示・名前設定*/
.fn {
	display: 		block;				/*ブロックで表示*/
	overflow:		hide;					/*はみ出しは非表示*/
	font-style: 		normal;				
	padding-left: 	10px;				/*左パディング(comment_timeと合わせる)*/
	color: 			#aaaaaa;			/*文字色*/
	line-height: 	1.0;					/*改行幅*/
	font-weight:	bold;					/*ボールド*/
}

/*コメント本文ブロック設定*/
.comment_content {
	display: 		block;				/*ブロックで表示*/
	padding: 		5px;					/*パディング*/
	color: 			#ffffff;				/*文字色*/
	line-height: 	1.2;					/*改行幅*/
}

/*リプライリンクブロック設定*/
.reply {
	text-align: right;						/*表示位置を右へ*/
}

/*リプライボタン設定*/
.reply a {
	border:solid 1px #b709ff;						/*外枠*/
	border-radius: 		4px;						/*角丸のサイズ*/
	background-color: 	#b709ff;					/*背景色*/
	color: 					#000;					/*文字色*/
	padding:				2px;						/*パディング*/			
}


/*--------------------------------------
  コメント入力フォーム
--------------------------------------*/
/*コメント入力フォームブロック設定*/
#respond {
	border:solid 1px #ff7ddf;					/*外枠*/
	border-radius: 		10px;				/*角丸のサイズ*/
	margin:					20px 0 0;			/**/
	background-color: 	#000;				/*背景色*/
	padding: 				0 10px 0;
}

/*コメント入力フォーム：コメント入力設定*/
.comment_form_comment textarea {
	width: 					100%;				/*幅*/
	height:					100px;				/*高さ*/
	background-color: 	#000;				/*背景色*/
	color:					#FFF;				/*文字色*/
}

/*コメント入力フォーム：名前入力設定*/
.comment_form_author input {
	width: 					100%;				/*幅*/
	background-color: 	#000;				/*背景色*/
	color:					#FFF;				/*文字色*/
}

/*コメント入力フォーム：メールアドレス入力設定*/
.comment_form_email input {
	width: 					100%;				/*幅*/
	background-color: 	#000;				/*背景色*/
	color:					#FFF;				/*文字色*/
}

/*コメント入力フォーム：キャプチャーコード入力設定*/
#respond input#captcha_code {
	background-color: 	#000;
	color:	#FFF;
}

/*=====================================
  関連記事の設定
======================================*/
/*関連記事全体ブロックの設定*/
#relations {
	border-top:solid 1px #b709ff;		/*外上線*/
	padding: 5px;								/*パディング*/
}

/*関連記事タイトルの設定*/
#relations h3 {
	padding:			5px 10px 0px;		/*パディング*/
	color: 				#FFF;				/*文字色*/
	border: 			none;				/*外枠*/
	line-height: 		1.2;				/*改行幅*/
	background:			none;
}

/*関連記事ブロックの設定（関連記事み）*/
.relations_in {
	text-align:		center;
}

/*関連記事１こを含むブロックの設定*/
.relations_in .relation {
	display:				inline-block;		/*横並び列挙*/
	margin: 				10px;				/*マージン*/				
	padding: 			10px;				/*パディング*/
	width: 				90px;				/*幅*/
	height: 				160px;				/*高さ*/
	vertical-align: 	top;					/*上部合わせ並び*/
	background: 		#555;				/*背景色*/
	border-radius: 	10px;				/*角丸のサイズ*/
	text-align:			left;
}

/*関連記事のサムネイルを含むブロックの設定*/
.relation_in_thumb {
}

/*関連記事のサムネイルの設定*/
.relation_in_thumb img {
	border-radius: 	10px;				/*角丸のサイズ*/
}

/*関連記事の記事タイトルの設定*/
.relation_in_title {
	margin-top: 		5px;					/*マージン上*/
	font-size: 			80%;					/*フォントサイズ*/
	word-break: 		break-all;
}



/*ここからPC用（801px～1000px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:801px) and (max-width:1000px){
	
/*=====================================
  シングルページスライダー表示
======================================*/
/*slider (シングルページ)*/
.article-slider-single-img-inner {
	width: calc(100vw - 340px);
	height: calc( (100vw - 340px) / 3 * 2) ;
}

.article-slider-single-img-inner.vertical {
	width: calc((100vw - 340px) / 3 * 2);
	height: calc( (100vw - 340px) / 3 * 2 / 2 * 3 );
}

}
/*ここからタブレット用（481px～800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px){

/*=====================================
  メインコンテンツ設定
======================================*/
/*メインコンテンツ */
#home_main {
	float: none;
	width: auto;
	overflow: hidden;
}

/*新着記事一覧 サムネイルボックス*/
#home_main .home_area .thumb_box {
	float: left;
	width: 14%; 										/*メインコンテンツ幅(古いブラウザ用)*/
	width : -webkit-calc(100px);					/*メインコンテンツ幅(先行実装ブラウザ用)*/
	width: calc(100px);								/*メインコンテンツ幅(100px)*/
}

/*新着記事一覧 サムネイルボックスのイメージ*/
#home_main .home_area .thumb_box img {
	width: 100px;
	height: 100px;
}

/*新着記事一覧 内容のボックス(日付/タイトル/カテゴリー)*/
#home_main .home_area .entry_box {
	float: right;
	width: 85%; 										/*メインコンテンツ幅(古いブラウザ用)*/
	width : -webkit-calc(100% - 110px);		/*メインコンテンツ幅(先行実装ブラウザ用)*/
	width: calc(100% - 110px);					/*メインコンテンツ幅(100%-220px-20px)*/
    height: 100px;
	overflow: auto;
	zoom: 1;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

/*新着記事一覧 タイトル*/
#home_main .new_entry_title {
	margin: 0 12px 0 12px;
	padding: 0px;
	font-size: 18px;
	line-height: 1.3;
}

/*=====================================
  シングルページスライダー表示
======================================*/
/*slider (シングルページ)*/
.article-slider-single-img-inner {
	width: calc(100vw - 100px);
	height: calc( (100vw - 100px) / 3 * 2) ;
}

.article-slider-single-img-inner.vertical {
	width: calc( (100vw - 100px) / 3 * 2);
	height: calc( (100vw - 100px)/ 3 * 2 / 2 * 3 );
}


/*=====================================
  フロントサブコンテンツ設定
======================================*/
/*home_subコンテンツ */
#contents #home_sub {
	float: none;
	width: auto;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 20px;						/*上パディング*/

	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	
	flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-o-flex-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	
	justify-content:center;
	-moz-justify-content:center;
	-o-flex-justify-content:center;
	-webkit-justify-content:center;
	-ms-justify-content:center;
}


}

/*ここからスマホ用（～480px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width:480px){

/*=====================================
  メインコンテンツ設定
======================================*/
/*メインコンテンツ */
#home_main {
	float: none;
	overflow: hidden;
	width: auto;					/*メインコンテンツ幅*/
	height: auto;
}

/*新着記事一覧を包括するブロック --*/
#home_main .home_area {
	margin-bottom: 10px;
}

/*新着記事一覧 サムネイルボックスの包括ブロック*/
#home_main .home_area .thumb_box {
	width: 14%; 										/*メインコンテンツ幅(古いブラウザ用)*/
	width : -webkit-calc(100px);					/*メインコンテンツ幅(先行実装ブラウザ用)*/
	width: calc(100px);								/*メインコンテンツ幅(100px)*/
}

/*新着記事一覧 サムネイルボックスのイメージ*/
#home_main .home_area .thumb_box img {
	width: 100px;
	height: 100px;
}

/*新着記事一覧 内容のボックス(日付/タイトル/カテゴリー)*/
#home_main .home_area .entry_box {
	width: 85%; 										/*メインコンテンツ幅(古いブラウザ用)*/
	width : -webkit-calc(100% - 110px);		/*メインコンテンツ幅(先行実装ブラウザ用)*/
	width: calc(100% - 110px);					/*メインコンテンツ幅(100%-220px-20px)*/
    height: 100px;
	overflow: auto;
	zoom: 1;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

/*新着記事一覧 タイトル*/
#home_main .new_entry_title {
	margin: 0 12px 0 12px;
	padding: 0px;
	font-size: 14px;
	line-height: 1.3;
}

/*=====================================
  シングルページスライダー表示
======================================*/
/*slider (シングルページ)*/
.article-slider-single-img-inner {
	width: calc(100vw - 100px);
	height: calc( (100vw - 100px) / 3 * 2) ;
}

.article-slider-single-img-inner.vertical {
	width: calc( (100vw - 100px) / 3 * 2);
	height: calc( (100vw - 100px)/ 3 * 2 / 2 * 3 );
}


/*=====================================
  フロントサブコンテンツ設定
======================================*/
/*subコンテンツ */
#home_sub {
	float: none;
	width: auto;
	overflow: hidden;
	padding-top: 20px;						/*上パディング*/
}


/*=====================================
  関連記事の設定
======================================*/
/*関連記事１こを含むブロックの設定*/
.relations_in .relation {
	width: 				60px;				/*幅*/
	height:				140px;
}

/*関連記事の記事タイトルの設定*/
.relation_in_title {
	margin-top: 		5px;					/*マージン上*/
	font-size: 			70%;					/*フォントサイズ*/
}

}



/*===============================*/

.calendar_wrap {
	display: block;
	border:solid 1px #b709ff;		/*外枠*/
	width: auto;
	height: auto;
}

.wp-calendar {
	width: 100%;
}

.calendar_wrap caption {
	background-color: #b709ff;
}

.calendar_wrap thead tr {
	margin-bottom:20px;
	background-color: #000;
}

.calendar_wrap thead th  {
	background-color: 	#d3d3d3;
	color:					#000;
	border-right:solid 1px #b709ff;		/*外枠*/
}

.calendar_wrap thead th:nth-child(7) {
	border-right:none;					/*外枠*/
	background-color: #099;
}

// スケジュール・フッターブロックの設定
.calendar_wrap tfoot  {
}

//スケジュール・ボディ表示設定
.calendar_wrap tbody {
	text-align: center;
}


.calendar_wrap tbody .cell_wrap{
/*	padding: 4px:*/
/*	border:solid 1px #b709ff;*/
}

.calendar_wrap tbody .cell_wrap .scbtn {
	width: 100%;
	height: 100%;
	margin: 10px 0 0;
	padding: 0;
	position: relative;
	color: #000;
}


.calendar_wrap tbody .cell_wrap .scbtn_img {
	display: block;
	margin: 0 auto;
}

.calendar_wrap tbody .cell_wrap .scbtn_text {
	display: block;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
	font-size: 150%;
	line-height: 1;
	color: #000;
}
.calendar_wrap tbody .cell_wrap .scbtn:disabled .scbtn_text {
	color: #fff;
}

.calendar_wrap tbody .cell_wrap .scbtn:enabled:hover .scbtn_text {
	color: #ff7ddf !important;
}

.calendar_wrap tbody .cell_wrap .holiday .scbtn_text {
	color: red !important;
}

.sc_comment {
	width:100%;
	height:20px;
}
.sc_comment p {
	float: left;
	vertical-align: middle;
	padding:0;
	margin:0;
	height:20px;
}
.sc_comment img {
	float: left;
	width:	15px;
	height:	15px;
	height:20px;
}


